// JavaScript Document

function check(sendmailform)
{
if(document.sendmailform.Name.value=="" || document.sendmailform.Name.value=="Name")
{
	alert("The Name cannot be empty.");
	document.sendmailform.Name.focus();
	return false;
}
else if(document.sendmailform.Mail.value=="" || document.sendmailform.Mail.value=="Email")
{
alert("The e-mail cannot be empty.")
document.sendmailform.Mail.focus();
return false;
}
else if(document.sendmailform.Comments.value=="" || document.sendmailform.Comments.value=="Message")
{
alert("Your message cannot be empty.")
document.sendmailform.Comments.focus();
return false;
}
else  
{
document.sendmailform.submit();
}
}

